Bug 1094987 - [Build 20180528] Firefox failure on plasma/wayland / livecd
[Build 20180528] Firefox failure on plasma/wayland / livecd
Status: NEW
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: KDE Workspace (Plasma)
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: E-Mail List
E-mail List
https://openqa.opensuse.org/tests/684...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-05-29 09:47 UTC by Dominique Leuenberger
Modified: 2022-06-19 03:51 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2018-05-29 09:47:27 UTC
## Observation

openQA test in scenario opensuse-Tumbleweed-KDE-Live-x86_64-kde-live-wayland@64bit_virtio-2G fails in
[firefox](https://openqa.opensuse.org/tests/684247/modules/firefox/steps/6)


## Reproducible

Fails since (at least) Build [20180525](https://openqa.opensuse.org/tests/683146)


## Expected result

Last good: [20180524](https://openqa.opensuse.org/tests/682732) (or more recent)


## Further details

Always latest result in this scenario: [latest](https://openqa.opensuse.org/tests/latest?machine=64bit_virtio-2G&flavor=KDE-Live&test=kde-live-wayland&arch=x86_64&version=Tumbleweed&distri=opensuse)

I'm filing this as a plasma issue, as the only scenario this happens is the plasma on wayland, running from the LIVE cd.

there is a good chance it is running out of memory in some way, resulting in this issue.
Comment 3 Fabian Vogt 2018-07-02 12:01:07 UTC
It seems to work with 64bit-virtio-3G, which also improved the krypton-wayland tests.
Comment 13 openQA Review 2022-06-19 03:51:40 UTC
This is an autogenerated message for openQA integration by the openqa_review script:

This bug is still referenced in a failing openQA test: kde-live-wayland@64bit_virtio-3G
https://openqa.opensuse.org/tests/2421818#step/firefox/1

To prevent further reminder comments one of the following options should be followed:
1. The test scenario is fixed by applying the bug fix to the tested product or the test is adjusted
2. The openQA job group is moved to "Released" or "EOL" (End-of-Life)
3. The bugref in the openQA scenario is removed or replaced, e.g. `label:wontfix:boo1234`

Expect the next reminder at the earliest in 136 days if nothing changes in this ticket.